/* 
    Document   : base
    Created on : 28-feb-2012, 14.16.38
    Author     : Mauro
    Description:
        Purpose of the stylesheet follows.
*/
root { 
    display: block;
}

body {
    background-color: #006e3f;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 11px;  
    margin-bottom: 0px; 
    margin-left: 10px;
    margin-right: 10px;   
    margin-top: 0px;
}

img {
    border: 0px;
}

p {
    margin: 1em 0em;
}

.par1 {
    font-weight: normal;
    font-size: 20px;
    color: white;
    xmargin: 15px 0px;
}

.par2 {
    
    font-weight: bold;
    font-size: 36px;
    color: #ff8f2c;
    xmargin: 30px 0px;
}

.par3 {
    
    font-weight: bold;
    font-size: 18px;
    color: #ff8f2c;
    xmargin: 14px 0px;
}

.par31 {
    
    font-family: verdana,thaoma,times;
    font-weight: bold;
    font-size: 20px;
    color: #ff8f2c;
    xmargin: 14px 0px;
}


.par4 {
    
    font-weight: bold;
    font-size: 16px;
    color: #ff0000;
    xmargin: 12px 0px;
}

.par41 {
    
    font-weight: bold;
    font-size: 18px;
    color: #c81919;
    xmargin: 12px 0px;
}

.par5 {
    
    font-weight: normal;
    font-size: 11px;
    color: #000000;
    xmargin: 10px 0px;
}

.par6 {
    
    font-family: thaoma,times,verdana;
    font-weight: normal;
    font-size: 18px;
    color: #0000c6;
    xmargin: 14px 0px;
}

.par7 {
    
    font-family: verdana,thaoma,times;
    font-weight: normal;
    font-size: 18px;
    color: #ff8f2c;
    xmargin: 14px 0px;
}

.par8 {
    
    font-family: verdana,thaoma,times;
    font-weight: normal;
    font-size: 14px;
    color: #000000 ;
    line-height: 1.5;
    xmargin: 14px 0px;
}

.par9 {
    
    font-family: verdana,thaoma,times;
    font-weight: normal;
    font-size: 12px;
    text-align: justify;
    color: #000077 ;
    Xline-height: 1.2;
    xmargin: 14px 0px;
}

.par10 {
    font-weight: normal;
    font-size: 14px;
    color: white;
    xmargin: 15px 0px;
}

.par13 {
    font-weight: normal;
    font-size: 13px;
    color: white;
    xmargin: 15px 0px;
}


.letg {
    font-family: Papyrus,'Fondamento',Verdana, Thaoma, Arial,serif;
    font-size: 24px;
    Xfont-weight: 700 ;
    color: #c00000;

}

.leti {
    font-family: Papyrus,'Fondamento',Verdana, Thaoma, Arial,serif;
    font-size: 24px;
    font-weight: 700 ;
    color: #c00000;

}

.lett {
    font-family: Papyrus,'Fondamento',Verdana, Thaoma, Arial,serif;
    font-size: 20px;
    font-weight: 500 ;
    color: #000000;

}

div.lett p {

    color: #000000;

}
div.lett  a {

    color:#b05010 ;

}
.let1 {
    font-weight: normal;
    font-size: 20px;
    color: white;
}

.let2 {
    
    font-weight: normal;
    font-size: 12px;
    color: white;
}

.let3 {
    Xfont-family: arial, verdana, sans-serif;
    font-weight: normal;
    font-size: 11px;
    color: white;
    text-align: justify;
}

.tlink {
    Xfont-family: arial, verdana, sans-serif;
    font-weight: normal;
    font-size: 11px;
    color: white;
    text-align: justify;
    position: relative;
    top: -10px;
}

.llink {
    Xfont-family: arial, verdana, sans-serif;
    font-weight: normal;
    font-size: 11px;
    Xcolor: white;
    text-align: justify;
    font-style: italic;
}

.tab1 {
    border-collapse:collapse;

}

.bdsx {
    border-left: 1px #ffffff solid;
}

#divmaster {
    width: 1000px;
    margin: 0px auto 0px auto;
    position: relative;
    padding: 0px;
    background-color: #006e3f;
    
}

#bandasopra {
    height: 20px;
    background-color: #006e3f;
}

#bandatitolo {
    height: 140px;
    Xbackground-color: #fcf4a4  ;
    background-color: #fff2a4 ;
}

#bandatitolo p{
    font-weight: bold;
    font-size: 22px;
    color: #443322;
}


#bandamenu {
    height: 30px;
    background-color:#ff8f2c;
    position: absolute;
    top: 115px;
    right: 0px;
    left: 0px;
    
    Xwidth: 600px;
}
.imgtit{
     height: 145px;
     width: 475px;
}

#bandadata {
    height: 30px;
    font-family: verdana,arial,thaoma;
    font-size: 18px;
    color: #ff8f2c;
    text-align: right
}

#bandacorpo600 {
    height: 545px;
    background-color:#006e3f;
    Xposition: absolute;
    right: 0px;
    left: 0px;
    padding: 10px;
} 
 
#bandacorpohv {
    background-color:#006e3f;
    Xposition: absolute;
    right: 0px;
    left: 0px;
    padding: 10px;
} 

#dh11 {
    Xheight: 270px;
    width: 652px;
    Xbackground-color:#88aeff;
    position: absolute;
    left: 0px;
    padding: 5px;
}


#dh12 {
    height: 535px;
    width: 316px;
    Xbackground-color: #b8236f;
    background-color: #7f0033;
    position: absolute;
    left: 674px;
    Xtop: 10px;
    padding: 5px;
    Xtext-align: center;
}

#dh12hv {
    Xheight: 610px;
    width: 316px;
    background-color: #b8236f;
    Xbackground-color: #ffffff;
    position: absolute;
    left: 674px;
    Xtop: 10px;
    padding: 5px;
    text-align: center;
}

#dh21 {
    height: 275px;
    width: 316px;
    Xbackground-color:#98beff;
    background-color: #99ffff ;
    position: absolute;
    left: 0px;
    top: 460px;
    padding: 5px;
}
 
#dh22 {
    height: 275px;
    width: 316px;
    background-color: #0c1842  ; 
    position: absolute;
    top: 460px;
    left: 337px;
    padding: 5px;
    overflow-y: auto;
}
#dnotizie {
    height: 600px;
    width: 340px;
    background-color: #ffffff;
    position: absolute;
    left: 650px;
    padding: 5px;
}

#bandacorpodue {
    height: 480px;
    background-color:#006e3f;
    Xposition: absolute;
    right: 0px;
    left: 0px;
    padding: 0px;
} 

 
#dhdue11 {
    height: 470px;
    width: 660px;
    Xbackground-color: #f22020  ; 
    position: relative;
    top: -8px;
    left: 0px;
    padding: 0px;
    Xoverflow-y: auto;
}

        #dhd111 {
            height: 425px;
            width: 490px;
            Xbackground-color: #ffffff  ; 
            position: absolute;
            Xtop: -435px;
            left: 190px;
            padding: 0px;
            overflow-y: auto;
        }
        #dhd112 {
            height: 425px;
            width: 185px;
            Xbackground-color: #422020  ; 
            position: relative;
            Xtop: -435px;
            Xleft: 490px;
            padding: 0px;
            overflow-y: auto;
        }


#dhdue12 {
    height: 460px;
    width: 315px;
    Xbackground-color:#98beff;
    Xbackground-color: #fff2a4 ;
    background-image: url(../image/vaticansfondo.jpg);
    position: absolute;
    left: 675px;
    top: 765px;
    padding: 5px;
}

#bandasotto {
    height: 70px;
    width: 1000px;
    background-color: #fff2a4;
    text-align: center;
    vertical-align: middle;

}

#divtesto {
    Xheight: 225px;
    width: 630px;
    Xbackground-color: #b2d8ff  ;
    position: absolute;
    left: 0px;
    padding: 5px;
    text-align: justify;
}
#divart {
    Xheight: 1480px;
    width: 340px;
    background-color: #422020 ;
    position: absolute;
    left: 650px;
    padding: 5px;
}

#divtit {
    xheight: 610px;
    width: 340px;
    background-color: #422020;
    position: absolute;
    left: 650px;
    padding: 5px;
    Xtext-align: center;
}



#riepilogo {
    Xoverflow-x: hidden;
    overflow: auto;
    position: relative;
    xtop: -30px;

}

#pmbesb {
    position: relative;
    top: -10px;

}

/*
// MENU
*/  
ul#nav{font: 100%/1.5 Verdana,Tahoma,sans-serif;z-index: 10000; position: absolute; right: 30px; margin-right: 30px;}
ul#nav,ul#nav li,ul#nav ul,ul#nav ul li{margin:0;padding:0;list-style-type:none;z-index: 10000}
/*
// ul#nav{height:26px;line-height:25px;margin-left:0px; background: #2E69EB;color: #fff}
*/
ul#nav{height:30px;line-height:30px;margin-left:0px; background: #ff8f2c;color: #fff}
ul#nav a{display:block;padding: 0 15px;text-decoration: none; color:#000099}
ul#nav li{float: left;position: relative}
ul#nav li li{float: none;line-height: 22px; display:block !important;display: inline; z-index: 10000 /*IE*/}
ul#nav ul{position: absolute;top: 25px;left: -9999px; width: 20em;background: #fff;color: #2E69EB}
ul#nav ul{padding: 7px 0;border: 1px solid #2E69EB}

ul#nav li li a{height:22px}   /*fix per IE */
ul#nav ul,ul#nav li li a{background-color: #FFF;color: #2E69EB}
ul#nav li:hover,ul#nav a:hover{background-color: #5F8AEF;color: #FFFF66;}
ul#nav li:hover ul,ul#nav li.sfhover ul{left: -1px;z-index: 10000}

/*regole per separatore e le icone */
ul#nav li.sep{height: 34px;background: #fff}
ul#nav li.sep span{display: block;height: 1px;overflow: hidden; margin: 6px 5px 0;background: #CCC}
ul#nav li li.icon a{padding-left: 24px}
ul#nav li li.settings a{background: url(icon_settings.gif) no-repeat 3px 3px}
ul#nav li li.privacy a{background: url(icon_padlock.gif) no-repeat 3px 3px}    
/*
// fine: MENU
*/  

a {
    color:#ff8f2c  ;
}
.ascuro  {
    color: #000099  ;
}

.ascuro a  {
    color: #000099  ;
}

table.grid{
    background-image: url("../admin/image/sms0301.jpg") ;
 
}

h3 {
    margin: 0px;
    padding: 0px;
    border: 0px;
}